/*     1447315 : 한줄 텍스트      */
.text__1447315__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1447315__ {position:relative; border:10px solid #f2f2f2; padding:50px; margin-bottom:50px;}
.text__1447315__ .footer_txt {position:absolute; left:50%; transform:translateX(-50%); bottom:15px; font-weight:bold; color:#f00; font-size:16px;}
.text__1447315__ .list_wrapper {display:flex; gap:50px;}
.text__1447315__ .list_wrapper > ul {width:50%; list-style:none;}
.text__1447315__ .list_wrapper > ul .item {display:flex; align-items:flex-start; position:relative; padding-left:20px; margin-top:15px;}
.text__1447315__ .list_wrapper > ul .item:first-child {margin-top:0;}
.text__1447315__ .list_wrapper > ul .item::before {position:absolute; content:''; left:8px; top:10px; width:5px; height:5px; background:#333; border-radius:50%;}
.text__1447315__ .list_wrapper > ul .item .title {position:relative; width:90px; font-size:18px; color:#333; font-weight:600;}
.text__1447315__ .list_wrapper > ul .item .title::after {position:absolute; content:':'; right:10px; top:-2px;}
.text__1447315__ .list_wrapper > ul .item .content {list-style:none; width:calc(100% - 90px);}
.text__1447315__ .list_wrapper .left_list .item:not(:nth-child(2)),
.text__1447315__ .list_wrapper .right_list .item:nth-child(2), 
.text__1447315__ .list_wrapper .right_list .item:nth-child(4) {align-items:center;}

.text__1447315__ .list_wrapper > ul .item .content > li {position:relative; word-break:keep-all; font-size:17px;}
.text__1447315__ .list_wrapper .left_list .item:nth-child(2) .content > li {padding-left:14px;}
.text__1447315__ .list_wrapper .left_list .item:nth-child(2) .content > li::before {position:absolute; content:''; width:8px; height:1px; background:#333; left:0; top:12px;}

.text__1447315__ .down_box {display:flex; align-items:center; position:relative; padding-left:20px; margin-top:15px;}
.text__1447315__ .down_box::before {position:absolute; content:''; left:8px; top:10px; width:5px; height:5px; background:#333; border-radius:50%;}
.text__1447315__ .down_box > p {position:relative; width:90px; font-size:18px; color:#333; font-weight:600;}
.text__1447315__ .down_box > p::before {position:absolute; content:':'; right:10px; top:-2px;}
.text__1447315__ .down_box > a {font-size:17px; text-decoration:underline; color:blue; font-weight:600;}
.text__1447315__ .down_box > a:hover {color:#333;}

.text__1447315__ .background_box {font-size:0; position:absolute; right:0; bottom:0; opacity:.4;}

@media all and (max-width:1024px){
  .text__1447315__ {padding:20px 20px 110px 20px;}
  .text__1447315__ .list_wrapper {flex-direction:column; gap:15px;}
  .text__1447315__ .list_wrapper > ul {width:100%;}
  .text__1447315__ .list_wrapper .left_list .item:not(:nth-child(2)),
  .text__1447315__ .list_wrapper .right_list .item:nth-child(2),
  .text__1447315__ .list_wrapper .right_list .item:nth-child(4) {align-items:flex-start;}
  .text__1447315__ .list_wrapper > ul .item .title,
  .text__1447315__ .down_box > p {font-size:15px;}
  .text__1447315__ .list_wrapper > ul .item .content > li,
  .text__1447315__ .down_box > a {font-size:14px;}
  .text__1447315__ .footer_txt {width:80%; word-break:keep-all; text-align:center;}
}


